html, body{
    height:100%;
    margin-top: 0;
    margin-bottom: 0;
}
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    height: 100%;
}
.inputs {
    width: 100%;
    max-width: 600px;
}
.input {
    display: flex;
    justify-content: center;
    margin: 8px 0px;
    width: 100%;
}

.input > span {
    margin: 6px 0px;
}